/*
    Note: This app is not heavily dependent to the css that's only maintain a single css file.
*/

body {
    font-family: "Raleway", sans-serif;
    color: #ffffff;
    background: #212000;
    min-height: 100vh;
}

.w3-bar {
    margin-bottom: 20px;
}

/* LandingPage Component styles */
.bgimg {
    min-height: 100vh;
}

/* CenterToScreen Component styles */
.center-to-screen {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blueText {
    color: #42d0ed;
}

.TopNav {
    background: #444444;
}

.Jumbotron {
    background: #444444;
}

.card {
    background: #444444;
}

.JumbotronChildren {
    color: #42d0ed;
}

.invalid-feedback {
    font-weight: bold;
    text-align: center;
}

.table {
    color: #FFFFFF
}

.table-hover tbody tr:hover {
    color: #42d0ed;
}

.invalid-feedback {
    display: block;
}